/* Example tokeninput style #1: Token vertical list*/
ul.token-input-list {
	overflow: hidden;
	height: auto !important;
	min-heihjt: 26px;
	width: 97%;
	background: #fff;
	cursor: text;
	font-size: 12px;
	font-family: Verdana;
	z-index: 999;
	padding: 0;
	list-style-type: none;
	clear: left;
	margin: 11px 0;
}
ul.token-input-list li {
	list-style-type: none;
	height: 16px;
}
ul.token-input-list li input {
	border: 0;
	width: 350px;
	padding: 3px 8px;
	-webkit-appearance: caret;
	margin-bottom:5px;
}
li.token-input-token {
	overflow: hidden;
	width: auto !important;
	height: 28px;
	margin: 3px;
	padding: 3px;
	background-color: #CCC;
	color: #000;
	cursor: default;
	font-size: 11px;
	border-radius: 1px;
	float: left;
	font-size: 11px;
}
li.token-input-token p {
	display: inline;
	padding: 0px;
	margin: 0px;
	margin-right: 3px;
	line-height: 14px;
}
ul.token-input-list li input {
	border: none !important;
}
#content li.token-input-token p {
	float: left;
	padding: 0;
	margin: 0;
}
li.token-input-token span {
	float: right;
	color: #777;
	cursor: pointer;
}
li.token-input-selected-token {
	background-color: #08844e;
	color: #fff;
}
li.token-input-selected-token span {
	color: #bbb;
}
div.token-input-dropdown {
	position: absolute;
	width: 250px;
	background-color: #fff;
	overflow: hidden;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	cursor: default;
	font-size: 12px;
	font-family: arial;
	z-index: 1;
}
div.token-input-dropdown p {
	margin: 0;
	padding: 5px;
	font-weight: bold;
	color: #777;
}
div.token-input-dropdown ul {
	margin: 0;
	padding: 0;
}
div.token-input-dropdown ul li {
	background-color: #fff;
	padding: 3px;
	list-style-type: none;
}
div.token-input-dropdown ul li.token-input-dropdown-item {
	background-color: #fafafa;
}
div.token-input-dropdown ul li.token-input-dropdown-item2 {
	background-color: #fff;
}
div.token-input-dropdown ul li em {
	font-weight: bold;
	font-style: normal;
}
div.token-input-dropdown ul li.token-input-selected-dropdown-item {
	background-color: #999;
	color: #fff;
}
